{
  "files": {
    "main.css": "/static/css/main.ae60ab08.css",
    "main.js": "/static/js/main.e52625df.js",
    "index.html": "/index.html",
    "main.ae60ab08.css.map": "/static/css/main.ae60ab08.css.map",
    "main.e52625df.js.map": "/static/js/main.e52625df.js.map"
  },
  "entrypoints": [
    "static/css/main.ae60ab08.css",
    "static/js/main.e52625df.js"
  ]
}